<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Model;
use Faker\Generator as Faker;

$factory->define(\App\OrderIssueRejectedBill::class, function (Faker $faker) {
    return [
        'order_issue_id' => rand(0,10000),
        'logistic_number_return' => $faker->phoneNumber
    ];
});
